@font-face{font-family:'avantgardeextralightopentype';src:url(../fonts/avantgardeextralightopentype.eot);src:url(../fonts/avantgardeextralightopentype.eot) format("embedded-opentype"),url(../fonts/avantgardeextralightopentype.woff2) format("woff2"),url(../fonts/avantgardeextralightopentype.woff) format("woff"),url(../fonts/avantgardeextralightopentype.ttf) format("truetype"),url(../fonts/avantgardeextralightopentype.svg#avantgardeextralightopentype) format("svg");font-weight:400;font-style:normal}
@font-face{font-family:'itc_avant_garde_gothicmedium';src:url(../fonts/avantgarde-medium-1-opentype-webfont.eot);src:url(../fonts/avantgarde-medium-1-opentype-webfont.eot?#iefix) format("embedded-opentype"),url(../fonts/avantgarde-medium-1-opentype-webfont.woff2) format("woff2"),url(../fonts/avantgarde-medium-1-opentype-webfont.woff) format("woff"),url(../fonts/avantgarde-medium-1-opentype-webfont.ttf) format("truetype"),url(../fonts/avantgarde-medium-1-opentype-webfont.svg#itc_avant_garde_gothicmedium) format("svg");font-weight:400;font-style:normal}
@font-face{font-family:'avantgardebook';src:url(../fonts/avantgardebook.eot);src:url(../fonts/avantgardebook.eot) format("embedded-opentype"),url(../fonts/avantgardebook.woff2) format("woff2"),url(../fonts/avantgardebook.woff) format("woff"),url(../fonts/avantgardebook.ttf) format("truetype"),url(../fonts/avantgardebook.svg#avantgardebook) format("svg");font-weight:400;font-style:normal}
@font-face {font-family: 'avantgardedemi1opentype';    src: url('../fonts/avantgardedemi1opentype.eot');    src: url('../fonts/avantgardedemi1opentype.eot') format('embedded-opentype'),         url('../fonts/avantgardedemi1opentype.woff2') format('woff2'),         url('../fonts/avantgardedemi1opentype.woff') format('woff'),         url('../fonts/avantgardedemi1opentype.ttf') format('truetype'),         url('../fonts/avantgardedemi1opentype.svg#avantgardedemi1opentype') format('svg');font-weight:400;font-style:normal}
@font-face {font-family: 'bodonibolditalic';    src: url('../fonts/bodonibolditalic.eot');    src: url('../fonts/bodonibolditalic.eot') format('embedded-opentype'),         url('../fonts/bodonibolditalic.woff2') format('woff2'),         url('../fonts/bodonibolditalic.woff') format('woff'),         url('../fonts/bodonibolditalic.ttf') format('truetype'),         url('../fonts/bodonibolditalic.svg#bodonibolditalic') format('svg');font-weight:400;font-style:normal}


body{margin:0;color:#3e3e3e;background:#fff;font:16px/24px avantgardebook, Arial,sans-serif;}
img{border-style:none;}
a{text-decoration:none;color:#11b9b5;}
a:hover{text-decoration:underline;}
input, textarea, select{font:100% "Trebuchet MS", Arial, Helvetica, sans-serif;vertical-align:middle;outline:none;}
form, fieldset{margin:0;padding:0;border-style:none;}

#wrapper{overflow:hidden}

/*Header*/
#header{width:100%;overflow:hidden;background:#fff;z-index:10;border-bottom:4px solid #11b9b5}
.sticky-wrapper{height:66px!important}
#header .header-holder{max-width:1200px;overflow:hidden;margin:0 auto}
#header .logo{float:left;margin:13px 0 0 23px;width:106px;height:37px;text-indent:-9999px;overflow:hidden;background:url(../images/logo.png) no-repeat}
#header .logo a{display:block;height:100%}
#nav{float:right;margin:0;padding:21px 0 0;list-style:none;overflow:hidden}
#nav li{float:left;margin:0 0 0 25px;text-transform:uppercase;font-size:16px;line-height:25px;color:#000;}
#nav li a{color:#000}
#header .buy{float:right;font:18px/25px avantgardedemi1opentype,Arial,sans-serif;padding:18px 32px 19px;background:#ff9833;margin:0 0 0 20px;color:#fff;text-transform:uppercase}
#main{width:100%}
#main:after{display:block;clear:both;content:''}

/*Top Visual*/
#main .featured{color:#282828;font:15px/19px avantgardedemi1opentype,Arial,sans-serif;width:100%;overflow:hidden;background:url(../images/bg1.jpg) no-repeat 50% 0;background-size:cover}
#main .featured-h{padding:58px 0 37px;max-width:865px;margin:0 auto;overflow:hidden}
#main .featured .img-h{float:right;padding:0;margin:10px 0 0 -45px;position:relative}
#main .featured .img-h img{vertical-align:top}
#main .featured .text-h{overflow:hidden;text-align:center;padding:26px 0 0 127px}
#main .featured .btn-h{overflow:hidden}
#main .featured .video{letter-spacing:-1px;display:inline-block;vertical-align:top;color:#fff;margin:0 14px 0 0;text-transform:uppercase;padding:12px 33px;background:#00aaa6;font:18px/22px avantgardedemi1opentype,Arial,sans-serif}
#main .featured .buy{min-width: 110px;letter-spacing:-1px;display:inline-block;vertical-align:top;margin:0 10px 0 0;color:#fff;text-transform:uppercase;padding:12px 34px;background:#ff9833;font:18px/22px avantgardedemi1opentype,Arial,sans-serif}
#main .featured .text-f{height:100%;display:table;width:100%}
#main .featured .text{height:100%;display:table-cell;vertical-align:middle}
#main .featured .text .img-text{vertical-align:top;max-width:100%;overflow:hidden;}
#main .featured h2{color:#00aaa6;font:60px/60px avantgardebook, Arial,sans-serif;margin:0 0 5px ;text-transform:uppercase; letter-spacing: -2px;}
#main .featured  p{letter-spacing: 2px;margin:0;text-transform:uppercase;}
#main .featured h3{color:#282828;margin:0 0 2px;font:34px/40px bodonibolditalic, Arial, sans-serif;}
#main .featured h2 span{margin:-6px 0 0;display:block;font-family:avantgardedemi1opentype,Arial,sans-serif;}
#main .featured .price-f{display:inline-block;vertical-align:top;}
#main .featured .price-h{overflow:hidden;padding:20px 0 21px}
#main .featured  .old{margin:10px -79px 0 0;color:#000;display:block;font:17px/20px avantgardebook, Arial,sans-serif;text-transform:uppercase;float:left}
#main .featured  .old span{text-decoration:line-through}
#main .featured .price{padding:28px 0 0;color:#000;font:32px/36px avantgardedemi1opentype,Arial,sans-serif;text-transform:uppercase;display:inline-block;vertical-align:top;}
#main .featured .price span{line-height:72px;margin:-28px 0 0;height:73px;width:73px;text-align:center;-webkit-box-shadow: 0 1px 1px 1px rgba(0,0,0,0.2);box-shadow: 0 1px 1px 1px rgba(0,0,0,0.2);-webkit-border-radius: 50%;border-radius: 50%;color:#fff;font-size:29px;background:#000;display:inline-block;vertical-align:top;}
#main .featured .shipping{padding:20px 0 0 8px;display:inline-block;vertical-align:top;color:#282828;font:21px/26px avantgardedemi1opentype,Arial,sans-serif;text-transform:uppercase;}
#main .featured .formobile{display:none;}
#main .bottom-part{width:100%;background:#00aaa6;}
#main .bottom-part:after{display:block;clear:both;content:'';}
#main .bottom-part .h{padding:5px 0;max-width:830px;margin:0 auto;}
#main .bottom-part .h:after{display:block;clear:both;content:'';}
#main .bottom-part h2{float:left;margin:19px 16px 0 0;text-transform:uppercase;color:#000;font:17px/25px avantgardedemi1opentype,Arial,sans-serif;letter-spacing:4px;}
#main .bottom-part .logo{margin:9px 20px 0 0;float:left;}
#main .bottom-part .logo img{max-width:100%;display:block;margin:0 auto;height:auto;}
#main .bottom-part .plus{margin:18px 9px 0 0;font:19px/25px avantgardedemi1opentype,Arial,sans-serif;float:left;color:#fff;}
#main .bottom-part .prods{width:172px;float:left;margin:0 6px 0 0}
#main .bottom-part .prods img{float:left;margin:0 7px 0 0}
#main .bottom-part .prods  strong{padding:12px 0 0;display:block;color:#fff;text-transform:uppercase;font:14px/18px avantgardedemi1opentype,Arial,sans-serif;}
#main .bottom-part .prods span{display:block;font:14px/24px avantgardebook, Arial,sans-serif;color:#fff;}
#main .bottom-part .prods.big{margin:0 0 0 3px;width:256px;}
#main .bottom-part .prods.big img{margin:-12px 11px 0 0}
/*About*/
.section{max-width:840px;margin:0 auto;text-align:center;padding:85px 0 49px;}
.section:after{display:block;clear:both;content:'';}
.section h2{font:30px/42px avantgardedemi1opentype,Arial,sans-serif;color:#000;margin:0 0 17px;text-transform:uppercase;letter-spacing: 6px;}
.section h3{font:18px/25px itc_avant_garde_gothicmedium,Arial,sans-serif;color:#000;margin:0 0 10px;}
.section h4{font:32px/37px bodonibolditalic,Arial,sans-serif;color:#000;margin:0 0 31px;}
.section h5{ max-width: 664px;font:27px/40px avantgardebook,Arial,sans-serif;color:#282828;margin:0 auto 10px;}
.section .three-col{padding:33px 0 0;margin:0 0 0 -14px;overflow:hidden;color:#282828;font-size:16px;line-height:27px;}
.section .three-col .col{margin:0 0 0 1%;width:31%;float:left;text-align:left;}
.section .three-col .col:first-child{margin:0;padding:51px 0 0;width:34.5%;}
.section .three-col .col img{max-width:100%;height:auto;display:block;margin:0 auto 67px;}
.section .three-col .col.last{width:28%;margin:0 0 0 3%;padding:27px 0 0;}
.section .three-col h3{color:#00aaa6;font:18px/27px avantgardebook, Arial,sans-serif;margin:0 0 19px 33px; letter-spacing: 3px;}
.section .three-col p{margin:0 0 57px 33px;}
.section .three-col .col:first-child img.right{margin:0 auto 34px 0}
.section .three-col .col.last img{margin:0 auto 30px;}
.section .three-col .col:first-child img{margin:0 auto 30px;}
.section .three-col .col.last p{margin:0 0 35px 13px}
.section .three-col .col.last h3{margin-left:13px}

/*Product section*/
#main .prod{width:100%;background:#2c2c2c}
#main .prod.view2{background:#000}
#main .prod-h:after,#main .prod:after{display:block;clear:both;content:''}
#main .prod-h{max-width:1046px;margin:0 auto}
#main .prod-h .img-h{float:left;margin:-49px 28px -48px 0;position:relative;z-index:7}
#main .prod-h .img-h img{vertical-align:top}
#main .prod-h .text-h{text-align:center;float:left;padding:0;font:29px/30px itc_avant_garde_gothicmedium,Arial,sans-serif;color:#fff}
#main .prod-h .text-h h2{text-transform:uppercase;color:#fff;margin:0;font:30px/37px avantgardebook,Arial,sans-serif;font-weight:400;margin:0 -9999px 54px;padding:16px 9999px 11px 10013px;background:#00aaa6;}
#main .prod-h .text-h h3{text-transform:uppercase;color:#fff;margin:0 0 23px;font:22px/28px avantgardedemi1opentype,Arial,sans-serif;font-weight:400;letter-spacing: 4px;}
#main .prod-h .text-h h4{color:#fff;text-transform:uppercase;margin:0;font:24px/30px avantgardebook,Arial,sans-serif;font-weight:400}
#main .prod-h .text-h p{margin:0}
#main .prod-h .buy-box{overflow:hidden;text-align:left;padding:83px 20px 31px 26px;position:relative;float:right;}
#main .prod-h .buy-box .price{color:#00aaa6;display:block;margin:0 0 0 4px;font:41px/50px avantgardedemi1opentype,sans-serif;font-weight:400;text-transform:uppercase;}
#main .prod-h .buy-box .shipping{color:#fff;display:block;margin:-3px 0 15px 7px;font:23px/30px avantgardebook,Arial,sans-serif;font-weight:400}
#main .prod-h .buy-box .btn{display:block;padding:18px 60px;color:#fff;font:18px/20px avantgardedemi1opentype,Arial,sans-serif;text-transform:uppercase;background:#ff9833;text-align:center}
#main .prod-h .buy-box .btn span{background:url(../images/bg-cart.png) no-repeat 0 7px;padding:12px 0 10px 41px;display:inline-block;vertical-align:top}
#main .prod-h .buy-box .old{font-size:18px;line-height:22px;display:block;text-transform:uppercase;color:#fff;margin:0 0 -7px 6px}
#main .prod-h .buy-box .old span{text-decoration:line-through}

/*Testimonials*/
#main .testimonials{width:100%;overflow:hidden;position:relative}
#main .testimonials h2{letter-spacing: 5px;color:#00aaa6;font:25px/35px avantgardedemi1opentype,Arial,sans-serif;margin:0 0 50px}
#main .testimonials .prev,#main .testimonials .next{width:48px;height:48px;text-indent:-9999px;overflow:hidden;background:url(../images/bg-arrows.png) no-repeat;position:absolute;top:50%;margin:-36px 0 0;left:0}
#main .testimonials .next{left:auto;right:0;background-position:-48px 0}
#main .testimonials .slider{padding:0 135px;overflow:hidden;position:relative;margin:0 0 134px}
#main .testimonials .slider .gmask{width:100%;overflow:hidden;position:relative}
#main .testimonials .slider .gmask ul{margin:0;padding:0;list-style:none;overflow:hidden;position:relative;width:100%}
#main .testimonials .slider ul li{position:absolute;top:0;left:0;z-index:1;width:100%;overflow:hidden}
#main .testimonials .slider ul li.active{z-index:2}
#main .testimonials .slider ul li .stars{width:156px;height:23px;text-indent:-9999px;overflow:hidden;display:block;margin:0 auto 22px}
#main .testimonials .slider ul li .stars.five{background:url(../images/bg-stars.png) no-repeat}
#main .testimonials .slider ul li .stars.four{background:url(../images/bg-stars.png) no-repeat 0 -23px}
#main .testimonials .slider ul li .stars.three{background:url(../images/bg-stars.png) no-repeat 0 -46px}
#main .testimonials .slider ul li .stars.two{background:url(../images/bg-stars.png) no-repeat 0 -69px}
#main .testimonials .slider ul li .stars.one{background:url(../images/bg-stars.png) no-repeat 0 -92px}
#main .testimonials .slider ul li blockquote{display:block;margin:0 auto;padding:0;max-width:420px}
#main .testimonials .slider ul li blockquote q{quotes:none;display:block;margin:0 0 20px;color:#000;font:16px/23px avantgardedemi1opentype,Arial,sans-serif;}
#main .testimonials .slider ul li blockquote cite{display:block;color:#000;font:16px/22px avantgardedemi1opentype,Arial,sans-serif;margin:0;text-transform:uppercase}
#main .testimonials .slider ul li blockquote cite span{text-transform:none;margin:0 0 2px;display:block}
#main .testimonials #video{left:0;position:absolute!important;top:0;vertical-align:top}
#main .testimonials .text{position:relative;padding:210px 0 20px;z-index:3;max-width:786px;margin:0 auto;text-align:center}
#main .testimonials .logos-list{margin:0;padding:0;list-style:none;overflow:hidden;text-align:center;}
#main .testimonials .logos-list li{display:inline-block;vertical-align:middle;vertical-align:top;overflow:hidden;min-height:39px;margin:0 5px}
#main .testimonials .logos-list li a {display:block;min-height:39px;line-height:39px;}
#main .testimonials .logos-list li a img{vertical-align:middle;}
#main .testimonials .logos-list li.r-m{margin:0 24px 0 59px;}

/*How to use*/
#main .touse-section{padding:98px 0 100px;overflow:hidden;}
#main .touse-h{max-width:1100px;overflow:hidden;margin:0 auto;text-align:center}
#main .touse-h h2{letter-spacing:6px;margin:0 auto 67px;text-transform:uppercase;color:#11b9b5;font:30px/41px avantgardedemi1opentype,Arial,sans-serif;}
#main .touse-h h2 span{color:#000;}
#main .touse-h ul{margin:0;padding:0;list-style:none;overflow:hidden}
#main .touse-h ul li{display:inline-block;width:21%;vertical-align:top;font-size:16px;line-height:24px;color:#3e3e3e;margin:0 6%;}
#main .touse-h ul li h2{font:105px/130px bodonibolditalic;color:#303030;font-weight:400;text-transform:uppercase;margin:-176px 0 0;float:left;position:relative;}
#main .touse-h ul li p{margin:0;clear:none;width:100%;overflow:hidden;}
#main .touse-h ul li .icon{display:block;margin:0 0 34px;text-align:center}
#main .touse-h ul li img{max-width:100%;height:auto;display:block;margin:0 auto}

/*Video*/
#main .video-section{background:#40bfbc;width:100%;overflow:hidden;padding:82px 0 107px;}
#main .video-section .video-h{max-width:716px;overflow:hidden;margin:0 auto}
#main .video-section h2{font:30px/35px avantgardedemi1opentype,Arial,sans-serif;color:#fff;margin:0 0 71px;text-transform:uppercase;font-weight:400;text-align:center; letter-spacing: 6px;}
#main .video-section .video-h{width:674px;margin:0 auto;overflow:hidden;border:1px solid #202828}
#main .video-section .video-h iframe{display:block;}

/*Features*/
#features{color:#282828;font:16px/27px avantgardedemi1opentype,Arial,sans-serif;padding:61px 0 75px}
#features h2{color:#00aaa6;font:42px/50px avantgardedemi1opentype,Arial,sans-serif;margin:0 0 39px}
#features p{margin:0 0 36px;}

/*Visual Bottom*/
.section-visual{width:100%;overflow:hidden;background:url('../images/bg2.jpg') no-repeat;background-size:cover;}
.section-visual .img-h{float:left;background:url('../images/bg3.png') no-repeat 50% 100%;margin:0 -295px 0 -276px;padding:38px 350px 9px;}
.section-visual .img-h img{vertical-align:top;}
.section-visual .text-h{overflow:hidden;padding:0 28px 0 0}
.section-visual .text-h h2{letter-spacing: 1px;text-transform:uppercase;margin:0 0 24px;font:63px/70px bodonibolditalic;color:#000;}
.section-visual .text-h h2 span{display:block;font-size:46px;line-height:46px;margin:-6px 0 0;}
.section-visual .text-h h3{font:16px/24px avantgardedemi1opentype,Arial,sans-serif;margin:0 0 15px;color:#000;}
.section-visual .text-h h4{letter-spacing: 2px;font:14px/23px avantgardedemi1opentype,Arial,sans-serif;margin:0;color:#000;text-transform:uppercase;}
.section-visual .text-h .btn{margin:38px 0 0;float:right;padding:18px;font:18px/22px avantgardedemi1opentype,Arial,sans-serif;color:#fff;background:#00aaa6;text-transform:uppercase;min-width: 213px;text-align:center;}
.section-visual .section-h:after{display:block;clear:both;content:'';}
.section-visual .section-h{max-width:946px;margin:0 auto;padding:113px 0 14px}

/*Footer*/
#footer{width:100%;overflow:hidden;background:#e9e9e9;color:#313131}
.footer-h{text-align:center;margin:0 auto;max-width:1066px;padding:11px 0 16px}
#footer .copy{display:block;text-align:center;padding:10px 0 0;font:12px/17px Arial,Helvetica,sans-serif}
#footer .list{float:right;margin:0 0 0 -185px;padding:0;list-style:none;overflow:hidden}
#footer .list li{float:left;margin:0 0 0 17px}
#footer .list li a{display:block}
#footer .list li a img{vertical-align:top}

/*Fabcybox*/
.fancybox-wrap,.fancybox-skin,.fancybox-outer,.fancybox-inner,.fancybox-image,.fancybox-wrap iframe,.fancybox-wrap object,.fancybox-nav,.fancybox-nav span,.fancybox-tmp{padding:0;margin:0;border:0;outline:none;vertical-align:top}
.fancybox-wrap{position:absolute;top:0;left:0;z-index:8020}
.fancybox-skin{position:relative;background:#f9f9f9;color:#444;text-shadow:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.fancybox-opened{z-index:8030}
.fancybox-opened .fancybox-skin{-webkit-box-shadow:0 10px 25px rgba(0,0,0,0.5);-moz-box-shadow:0 10px 25px rgba(0,0,0,0.5);box-shadow:0 10px 25px rgba(0,0,0,0.5)}
.fancybox-outer,.fancybox-inner{position:relative}
.fancybox-inner{overflow:hidden}
.fancybox-type-iframe .fancybox-inner{-webkit-overflow-scrolling:touch}
.fancybox-error{color:#444;font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;margin:0;padding:15px;white-space:nowrap}
.fancybox-image,.fancybox-iframe{display:block;width:100%;height:100%}
.fancybox-image{max-width:100%;max-height:100%}
#fancybox-loading,.fancybox-close,.fancybox-prev span,.fancybox-next span{background-image:url(../images/fancybox_sprite.png)}
#fancybox-loading{position:fixed;top:50%;left:50%;margin-top:-22px;margin-left:-22px;background-position:0 -108px;opacity:.8;cursor:pointer;z-index:8060}
#fancybox-loading div{width:44px;height:44px;background:url(../images/fancybox_loading.gif) center center no-repeat}
.fancybox-close{position:absolute;top:-18px;right:-18px;width:36px;height:36px;cursor:pointer;z-index:8040}
.fancybox-nav{position:absolute;top:0;width:40%;height:100%;cursor:pointer;text-decoration:none;background:transparent url(../images/blank.gif);-webkit-tap-highlight-color:rgba(0,0,0,0);z-index:8040}
.fancybox-prev{left:0}
.fancybox-next{right:0}
.fancybox-nav span{position:absolute;top:50%;width:36px;height:34px;margin-top:-18px;cursor:pointer;z-index:8040;visibility:hidden}
.fancybox-prev span{left:10px;background-position:0 -36px}
.fancybox-next span{right:10px;background-position:0 -72px}
.fancybox-nav:hover span{visibility:visible}
.fancybox-tmp{position:absolute;top:-99999px;left:-99999px;visibility:hidden;max-width:99999px;max-height:99999px;overflow:visible!important}
.fancybox-lock{overflow:hidden!important;width:auto}
.fancybox-lock body{overflow:hidden!important}
.fancybox-lock-test{overflow-y:hidden!important}
.fancybox-overlay{position:absolute;top:0;left:0;overflow:hidden;display:none;z-index:8010;background:url(../images/fancybox_overlay.png)}
.fancybox-overlay-fixed{position:fixed;bottom:0;right:0}
.fancybox-lock .fancybox-overlay{overflow:auto;overflow-y:scroll}
.fancybox-title{visibility:hidden;font:normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;position:relative;text-shadow:none;z-index:8050}
.fancybox-opened .fancybox-title{visibility:visible}
.fancybox-title-float-wrap{position:absolute;bottom:0;right:50%;margin-bottom:-35px;z-index:8050;text-align:center}
.fancybox-title-float-wrap .child{display:inline-block;margin-right:-100%;padding:2px 20px;background:transparent;background:rgba(0,0,0,0.8);-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;text-shadow:0 1px 2px #222;color:#FFF;font-weight:700;line-height:24px;white-space:nowrap}
.fancybox-title-outside-wrap{position:relative;margin-top:10px;color:#fff}
.fancybox-title-inside-wrap{padding-top:10px}
.fancybox-title-over-wrap{position:absolute;bottom:0;left:0;color:#fff;padding:10px;background:#000;background:rgba(0,0,0,.8)}

#overlay{width:100%;height:100%;position:fixed;z-index:1000;background:rgba(0,0,0,0.58);top:0;left:0}
#access{text-align:center;z-index:1001;width:443px;left:50%;top:200px;margin:0 0 0 -279px;padding:44px 43px 11px;overflow:hidden;position:absolute;-webkit-box-shadow: 0 0 13px 13px rgba(0,0,0,0.1);box-shadow: 0 0 13px 13px rgba(0,0,0,0.1);-webkit-border-radius: 14px;border-radius: 14px;background:#ebebeb}
#access #close-btn{width:45px;height:44px;background:url('../images/bg-cl.gif') no-repeat;position:absolute;top:0;right:0;}
#access .gform_heading{overflow:hidden;margin:0 0 25px;}
#access .gform_heading span{display:block;text-transform:uppercase;color:#00aaa6;font:24px/30px avantgardedemi1opentype, Arial, sans-serif;letter-spacing:3px;padding:0 6px}
#access .gform_wrapper{overflow:hidden;position:relative;padding:0 0 73px}
#access .gform_footer,
#access .gform_body{overflow:hidden;max-width:346px;margin:0 auto;}
#access .gform_body ul{margin:0;padding:0;list-style:none;overflow:hidden;}
#access .gform_body ul label{display:none;}
#access .gform_body ul li{vertical-align:top;overflow:hidden;margin:0 0 13px}
#access .gform_body ul li input[type="text"]{border:1px solid #bebebe;-moz-box-sizing: border-box;-webkit-box-sizing: border-box; box-sizing: border-box;width:100%;background:#ebebeb;height:53px;margin:0;color:#aaa;padding:14px 17px 13px;font:normal 16px/26px "Helvetica Neue",Helvetica,Arial,sans-serif;}
#access .gfield_html{position:absolute;bottom:10px;padding:0 47px;left:0;display:block;text-align:center;color:#000;font:normal 12px/14px "Helvetica Neue",Helvetica,Arial,sans-serif;}
#access .gform_validation_container{display:none;}
#access .gform_footer{overflow:hidden;padding:4px 0 0;}
#access .validation_error{display:none;}
#access .validation_message{display:none;}
#access .gform_body ul li.gfield_error input[type="text"]{background:#ffefef;}
#access .gform_footer input[type="submit"]{background:#ff9833;color:#fff;height:69px;text-transform:uppercase;border:none;display:block;width:100%;margin:0;padding:0;cursor:pointer;font:24px/30px avantgardedemi1opentype, Arial, sans-serif;}
#access .gform_confirmation_message{overflow:hidden;text-align:center;display:block;text-transform:uppercase;color:#000;font:32px/42px AvantGardeExtraLight, Arial, sans-serif;padding:0 0 80px}
#access .gform_confirmation_message #close{background: #ff9833;border: medium none;color: #fff;cursor: pointer;display: block;font: 24px/69px AvantGardeMedium,Arial,sans-serif;margin: 0;padding: 0 14px;text-transform: uppercase; margin: 30px auto 0; height:71px;   max-width: 383px;display:inline-block;vertical-align:top;}

@media only screen and (max-width: 1100px) {
	#main .prod-h .text-h h3{letter-spacing: 2px;font-size:21px;}
}
@media only screen and (max-width: 980px) {
	#nav li{margin:0 0 0 16px}
	.section{padding: 48px 20px 49px;}
	.section .three-col p { margin: 0 0 57px 13px;}
	.section .three-col h3{margin:0 0 19px 13px}
	#main .prod-h .img-h {margin: 0 17px 0 0; width: 18%;}
	#main .prod-h .img-h img{max-width:100%;height:auto;display:block;}
	#main .prod-h .text-h h3{font-size:17px;margin:0 0 12px}
	#main .prod-h .text-h h4{font-size:20px;line-height:24px;}
	#main .prod-h .buy-box .old{font-size:15px;line-height:16px;}
	#main .prod-h .buy-box .btn{padding:10px 51px;}
	#main .prod-h .buy-box .shipping{font-size:18px;line-height:24px;margin:-3px 0 7px 7px}
	#main .prod-h .buy-box .price{font-size:32px;line-height:45px;}
	#main .prod-h .text-h h2{font-size:26px;line-height:26px;margin:0 -9999px 22px}
	#main .prod-h .buy-box{padding:65px 20px 15px 26px;}
	#main .bottom-part .h{padding:5px 10px}
	#main .bottom-part .logo img{width:165px;}
	#main .bottom-part h2{display:none;}
	#main .bottom-part .logo{margin:14px 20px 0 0}
	.section .three-col .col:first-child{padding:12px 0 0;}
	.section .three-col .col.last{padding:0;}
	#main .touse-h ul li{margin:0 5%}
	.section-visual .img-h{margin:0 -295px 0 -347px}
	.section-visual .text-h h2{font-size:45px;}
	.section-visual .text-h h2 span{font-size:33px;}
	body{-webkit-text-size-adjust:100%;-ms-text-size-adjust: none;}
	#main .featured .text-h{padding:0;}
	#main .video-section .video-h iframe{width:100%!important}
	#main .video-section .video-h {width: 100%;}
	#features img{max-width:97%;height:auto;display:block;margin:0 auto}
	nput[type=text], input[type=password], input[type=file], input[type=submit], textarea{-webkit-appearance:none;-webkit-border-radius: 0;
border-radius: 0;}
body{
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust: none;
}
}
.imgmobile{display:none;}
@media only screen and (max-width: 767px) {
	#header .logo{margin:11px 0 0 9px}
	#header .buy{margin:4px 5px 0 20px;font-size:15px;padding:10px 38px 12px}
	#nav{display:none;}
	#header .header-holder{padding:0 0 7px}
	#main .featured .img-h{float:left;max-width:156px;margin:0;display:none;}
	#main .featured .formobile{display:block;}
	#main .featured .formobile img{max-width:100%;height:auto;display:block;}
	#main .featured h3{font-size:23px;line-height:26px;margin:0 0 7px}
	#main .featured h2{font-size:34px;line-height:34px;margin:0 0 14px}
	#main .featured p{display:none;}
	#main .featured-h{padding:10px 0 37px}
	#main .featured .price span{width:57px;height:57px;font-size:25px;line-height:57px;margin:-24px 0 0}
	#main .featured .old{font-size:15px;}
	#main .featured .shipping{font-size:18px;}
	#main .featured .price-h{padding:0}
	#main .featured .buy, #main .featured .video {font-size: 16px; margin: 5px -4px 0 0;padding: 17px 0; width: 50%;}
	#main .bottom-part{display:none;}
	#main .featured-h{padding:10px 0 0;}
	.section h2{font-size:16px;line-height:20px;}
	.section h3{font-size:13px;line-height:16px;}
	.section .three-col{margin:0;}
	.section .three-col .col{display:none;}
	.section .three-col .col,
	.section .three-col .col.last,
	.section .three-col .col:first-child{float:none;margin:0;width:100%}
	.section .three-col .col.last,
	.section .three-col .col:first-child{display:block;}
	.section .three-col h3{margin:0;}
	.section .three-col p{margin:0 0 13px;}
	.section{padding:32px 20px 49px;}
	.section h2 br{display:none;}
	.section .three-col{padding:0;}
	.section .three-col .col:first-child img.right{margin:0 auto 24px}
	.section h4{font-size:24px;line-height:30px;margin:0 0 19px}
	.section .three-col h3{font-size:14px;line-height:18px;margin:0 0 10px;}
	.section .three-col {color: #282828;font-size: 14px;line-height: 21px;}
	.section h5{font-size:18px;line-height:25px;}
	#main .prod-h .img-h{display:none;}
	.section {padding: 32px 20px 19px;}
	#main .prod-h .text-h h2{padding:13px 9999px 8px;font-size: 21px;line-height: 23px;}
	#main .prod-h .text-h h3{line-height:20px;}
	#main .prod-h .text-h h3 br{display:none;}
	#main .prod-h .buy-box{float:none;overflow:hidden;padding:0}
	#main .prod-h .text-h{float:none;overflow:hidden;}
	#main .prod-h .buy-box{text-align:center;padding:18px 10px 0}
	#main .prod-h .buy-box .old {font-size: 17px;line-height: 18px;color:#00aaa6;}
	#main .prod-h .buy-box .price {font-size: 39px; line-height: 52px;}
	#main .prod-h .buy-box .shipping {font-size: 23px;}
	#main .prod-h .buy-box .btn {max-width: 108px;padding: 10px 21px;}
	#main .prod-h .buy-box .btn {margin: 11px auto 29px;max-width: 163px; padding: 15px 21px;}
	#main .testimonials .text{padding:73px 20px}
	#main .testimonials h2 br{display:none}
	#main .testimonials .slider{padding:0 49px}
	#main .video-section h2{font-size:15px;line-height:28px;margin:0 0 22px;letter-spacing:3px;}
	#main .video-section{padding:34px 25px;width:auto}
	#main .video-section .video-h iframe{height:152px!important}
	#main .testimonials h2{font-size:21px;line-height:24px;margin:0 0 33px}
	#main .testimonials .slider ul li .stars{margin:0 auto 22px}
	#main .testimonials .slider ul li blockquote q{margin:0 0 21px}
	#main .testimonials .slider ul li .stars{width:78px;height:12px;background-size:78px 60px!important;margin:0 auto 16px}
	#main .testimonials .slider ul li .stars.five{background-position:0 0}
	#main .testimonials .slider ul li .stars.four{background-position:0 -12px}
	#main .testimonials .slider ul li .stars.three{background-position:0 -24px}
	#main .testimonials .slider ul li .stars.two{background-position:0 -36px}
	#main .testimonials .slider ul li .stars.one{background-position:0 -48px}
	#main .testimonials .prev,#main .testimonials .next{width:34px;height:34px;background-size:68px 34px}
	#main .testimonials .next{background-position:-34px 0}
	#main .testimonials .text{padding:108px 20px 2px}
	#main .testimonials .slider ul li blockquote q{font-size:14px;line-height:20px;margin:0 0 15px}
	#main .testimonials .slider ul li blockquote cite{font-size:12px;line-height:15px}
	#main .testimonials .slider ul li blockquote cite span{font-size:13px}
	#main .testimonials h2 {font-size: 14px;line-height: 27px;margin:0 0 29px;color:#00aaa6; letter-spacing: 3px;}
	#main .testimonials .slider {margin: 0 0 48px;}
	#main .testimonials .logos-list li.r-m{margin:0 5px}
	#main .touse-section{padding:25px 0 100px;}
	#main .testimonials{background:url('../images/img-14.jpg') no-repeat;background-size:cover;}
	#main .touse-h h2{font-size:15px;line-height:24px;letter-spacing: 2px;margin:0 auto 38px}
	#main .touse-h ul li{margin:0 0 10px;width:100%;float:none;display:block;overflow:hidden;}
	#main .touse-h ul li h2{font-size:77px;line-height:80px;}
	#main .touse-h ul li img{width:127px;}
	#main .touse-section{padding:25px 10px 25px;}
	#main .touse-h ul li { color: #3e3e3e;font-size: 15px;line-height: 20px;}
	#main .touse-h ul li h2{margin:-134px auto 41px; width: 193px;display:block;float:none;text-align: left;}
	#main .touse-h ul li{margin:0 0 29px}
	#main .touse-section{padding:25px 10px 9px}
	#features {padding:32px 0 34px;}
	#features  h2{font-size:20px;line-height:30px;letter-spacing:2px;margin:0 20px 16px}
	#features{font-size:15px;line-height:21px;}
	#features p br{display:none;}
	#features p {padding:0 20px}
	#footer .list{float:none;margin:0 0 10px;overflow:hidden;text-align:center}
	#footer .list li{margin:0 10px;float:none;display:inline-block;vertical-align:top}
	.section-visual{background:url('../images/img-15.jpg') no-repeat;background-size:cover;}
	.section-visual .text-h{padding:0 10px}
	.section-visual .text-h h2{color:#fff;font-size:38px;line-height:40px;}
	.section-visual .text-h h2 span{font-size:28px;line-height:30px;}
	.section-visual .text-h .btn{float:none;display:block;}
	.section-visual .img-h{display:none;}
	.section-visual .imgmobile{display:block;margin:0 -10px}
	.section-visual .imgmobile img{max-width:100%;height:auto;display:block;margin:0 auto;}
	.section-visual .text-h .btn{margin:14px 0 0}
	#header .header-holder {padding: 2px 0 7px;}
	#main .featured .price{font-size:30px;text-align:left;float:left;margin:-13px 0 0 -71px}
	#main .featured .old{margin: 0}
	#main .featured .price-f{padding:10px 0 0}
	#main .featured .formobile{margin:0 auto;}
	#main .prod-h .text-h h3{padding:0 10px}
	.section-visual .section-h{padding:21px 0 14px;}

	#access{top:20px;}
	#access .gform_confirmation_message #close{font-size:15px;display:block;margin:10px auto;}
	#access .gform_confirmation_message{padding:0 0 5px}
	#access{width:240px;padding:20px;margin:0 0 0 -140px}
	#access .gform_confirmation_message,
	#access .gform_heading span{font-size:22px;line-height:31px;}
	#access .gfield_html{padding:0}
}